
.bs.archive .page-base,
.bs.archive .page-base #bs-shop {
    padding-top: 0;
}
.bs.archive .modular-page .banner .box-inner {
    height: 313px;
    overflow: hidden;
}
.bs .grid-info .woocommerce-ordering,
.bs .grid-info p.woocommerce-result-count {
    display: none;
}

.bs .grid-info.header-title-exist { margin-top: 0px;}
#category-header .title {     
    font-weight: 500;
    margin-bottom: 9px;
    margin-top: 3px;
    letter-spacing: 2px;
}
.bs:not(.rtl) #category-header .title { 
    font-size: 47px;                
    font-weight: 400;
    text-transform: uppercase;
}
.bs:not(.rtl) #category-header .tc .title {
    letter-spacing: 4px;
}
.modular-page#category-header .banner .txt .desc {
    font-size: 19px;
    font-weight: 400;    
}
.modular-page#category-header .banner.tr .txt,
.modular-page#category-header .banner.tl .txt { top: 18%;}
.modular-page#category-header .banner.tr .txt .desc,
.modular-page#category-header .banner.tl .txt .desc { font-size: 17px; line-height: 21px; max-width: 55%;}

.bs .products-grid .description {
    font-size: 14px;
    padding: 0 30px;
    color: #7d7d7d;
    height: 45px;
    overflow: hidden;
}
.bs .products-grid .description p { color: #7d7d7d; }

.bs .products-grid p.product-name {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 4px;
    padding-top: 4px;
    line-height: 24px;
}
.bs .products-grid .price {
    font-size: 21px;
}
.bs.archive .container-fluid.count-2  { 
    max-width: 900px;
    float: none;
    margin: 0 auto;
}
.bs.archive .container-fluid.count-2  ul.products-grid .product {
    width: 50%;
}

.bs.archive .container-fluid.count-1  { 
    max-width: 450px;
    float: none;
    margin: 0 auto;
}
.bs.archive .container-fluid.count-1  ul.products-grid .product {
    width: 100%;
}

.bs .products-grid .product-item-details { 
    height:140px;
    overflow: initial;
}
.bs .products-grid .product-item-details .loop-review { position: relative; right: -6px; top: -4px;}
.bs .products-grid .product-item-details .loop-review span.count {     
    position: absolute;
    top: -18px;
    margin-left: 36px;
    font-size: 11px;
    color: #d08a00;
}
.bs.rtl .products-grid .product .product-item-details .loop-review span.count {     
    margin-left: 0px;
    margin-right: 36px;
}
.bs .products-grid .product-item-details .star-rating  {
    position: absolute;
    top: -21px;
    right: 50%;
    transform: translate(45%, 0px);
}
.bs.rtl .products-grid .product .product-item-details .star-rating  {
    transform: translate(55%, 0px);
}
.bs .products-grid .price-wrapper {
    margin-top: 10px;
}

.bs .products-grid .actions-image-overlay { 
    position: static;
}
.bs .products-grid .actions-image-overlay .quick-view { display: none; }
.bs .products-grid .actions-image-overlay .add-to-favorite {
    position: absolute;
    left: 8px;
    top: 8px;
    bottom: auto;
    border:none;
    font-size: 18px;    
}
.rtl.bs .products-grid .actions-image-overlay .add-to-favorite { left: auto; right: 8px;}
.bs .products-grid .actions-image-overlay .add-to-favorite a i { 
    color: #fb2558;
}
.bs .products-grid .product-item-details + .actions-image-overlay .add-to-favorite { 
    display: none !important;
}

.bs .products-grid .product-item-details + .actions-image-overlay .quick-view {
    display: initial;
}

.bs .products-grid .product-item-details + .actions-image-overlay { height:55px; }

.bs .products-grid .product-item-details + .actions-image-overlay .quick-view {
    display: block;
    width: 300px;
    max-width: 85%;
    margin: 0 auto;
    top: -7px;
    border-radius: 45px;
    border: 1px solid #fb2558;
    color: #fb2558;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    line-height: 45px;
    height:45px;
    padding: 0;
}
.bs .products-grid .product-item-details + .actions-image-overlay .quick-view:hover { 
    background: #fb2558;
    color:white;
}

.archive-grid-3 {
    max-width: 1200px;
    margin: 0 auto;
}

.products-grid div.product { 
    padding: 15px;
    margin-bottom: 30px;
} 
.products-grid .prdocut .product-item-wrap { 
   border: 1px solid transparent;
   transition: all 0.5s ease-in-out;
   box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
}
html:not(.touch) .products-grid .product:hover .product-item-wrap {
    border-color:#ebdfc9;
    box-shadow: 0 0 22px rgba(12,13,13,.13);
    z-index: 2;
}
.cancel-hover .products-grid .product:hover .product-item-wrap { box-shadow: initial !important; }

/* sidebar */
.bs #sidebar .type-scope { background: #f5f5f5; padding: 30px 40px; margin-top: 20px; }
.bs.tax-product_cat #sidebar .sidebar-widget>div .widget_product_categories ul li { 
	display: none;
}
.bs.tax-product_cat #sidebar .sidebar-widget>div .widget_product_categories ul li a:before { display: none; }
.bs.tax-product_cat #sidebar .sidebar-widget>div .widget_product_categories ul li a { padding-right: 0px; }
.bs.tax-product_cat #sidebar .sidebar-widget>div ul li.current-cat,
.bs.tax-product_cat #sidebar .sidebar-widget>div ul li.current-cat li,
.bs.tax-product_cat #sidebar .sidebar-widget>div ul li.cat-parent,
.bs.tax-product_cat #sidebar .sidebar-widget>div ul li.cat-parent li { display: block; }

.bs #sidebar h2, #sidebar h3 {
    font-size: 16px;
    margin-bottom: 17px;
    letter-spacing: 1px;
    position: relative;
    cursor: pointer;
    font-weight: 500;
}

.bs #sidebar .sidebar-widget>div .widget_product_categories ul li a { font-size:14px; }
.bs #sidebar .sidebar-widget>div .widget_product_categories ul li { margin-bottom: 14px; }
.bs #sidebar .sidebar-widget>div ul li a, 
.bs #sidebar .sidebar-widget>div ul li span {
    opacity: 1;
    font-size: 14px;
    line-height: 20px;
    color: #000;
}
.bs #sidebar .sidebar-widget>div ul li.current-cat>a {
    font-weight: 500;
    padding-bottom: 1px;
    border-color: black;
}
.bs #sidebar ul.product-categories {
    margin-top: 12px;
    margin-bottom: 0px;
}
.bs #sidebar .sidebar-widget>div { margin-bottom: 20px; }

 #sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li .checkbox {
     content: '';
     display: inline-block;
     border: 1px solid #B3BEC9;
     width: 20px;
     height: 20px;
     position: absolute;
     margin-left: 15px;
     top: 3px;
 }
  #sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li.chosen .checkbox,
 #sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li:hover .checkbox { 
 	border-color:  #000;
 }
 #sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li.chosen .checkbox:before,
 #sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li:hover .checkbox:before {
     background: #000;
     content: '';
     width: 8px;
     height: 8px;
     display: block;
     margin: 5px;
 }
 #sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li {    
    position: relative;
    margin-bottom: 13px;
}
#sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li a {
    padding-right: 35px;    
    position: relative;
}
#sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li a + .count { display: none; }

#sidebar .sidebar-widget>div div:not(.widget_layered_nav_color) ul li.wc-layered-nav-term.chosen a {
    border-bottom: none;
    padding-bottom: 0;
    color: black;
    opacity: 1;
}
.bs #sidebar .sidebar-widget .widget_layered_nav_color span.color-picker {
	width: 24px;
	height: 24px;
	margin-left: 4px;
}
.bs .blackstar-active-filters ul li a {
    padding: 2px 13px 2px 31px;
    font-size: 14px;    
    letter-spacing: 0.5px;
}
.bs a#woo-clear-filters {    
    font-size: 14px;    
    margin-left: 10px; 
  }
.bs .blackstar-active-filters ul li:after { opacity: 1; }

.bs #sidebar .sidebar-widget .widget_layered_nav_color span.color-picker {
    width: 26px;
    height: 26px;
    margin-left: 10px;
 }

 .bs .widget_layered_nav_color ul {
    max-width: 180px;
}

#sidebar .type-scope .widget-item h2:after {
    content: '-';
   position: absolute;
   top: 48%;
   left: 1px;
   width: 10px;
   text-align: center;
   font-weight: 200;
   line-height: 100%;
   z-index: 1;
   margin-top: -9px;
   font-size: 15px;
   font-weight: 600;
}
#sidebar .type-scope .widget-item.state-close h2:after { content: '+'; }
#sidebar .sidebar-widget>div.state-close ul {
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.18s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}
#sidebar .sidebar-widget>div ul {
    max-height: 1000px;    
    overflow: hidden;
    transition: max-height 0.68s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    margin-bottom:10px;
}

.bs #sidebar .sidebar-widget .widget_layered_nav_color li { width: 100%; }

.bs #sidebar .sidebar-widget .widget_layered_nav_color li span.color-picker + .name { 
	display: inline-block;
	position: relative;
	top: 4px;
	right: 9px;
}

#sidebar.col-1-4.wide {
    width: 24%;
}
#sidebar.col-1-4.wide + .col-3-4 {
    width: 76%;
}

.bs .blackstar-active-filters ul li a {
    cursor: pointer;
    padding-left: 23px;
    border-radius:4px;
}
.bs .blackstar-active-filters ul li a:hover:after { opacity: 1; }
.bs .blackstar-active-filters ul li a:after {       
color: white;    
display: block;
left: 6px;
position: absolute;
top: 2px;
font-size: 11px;
content: '\f00d';
font-weight: 400;
font-family: 'FontAwesome';
}
.bs .blackstar-active-filters ul li a {
    padding: 2px 13px 2px 31px;
    font-size: 14px;    
    letter-spacing: 0.5px;
}
.bs a#woo-clear-filters {    
    font-size: 14px;    
    margin-left: 10px; 
  }
.bs .blackstar-active-filters ul li:after { opacity: 1; }

.blackstar-active-filters .widget.woocommerce.widget_layered_nav_filters {
    margin-bottom: 20px;
}
.blackstar-active-filters ul li { margin-top: 8px;}

#category-header .box { margin-bottom: 0px;}

.archive div#catalog-breadcrumb {
    text-align: center;
    float: right;
    background: #a5a5a5;
    padding: 20px 0px;
    top: -3px;
}
.archive nav.woocommerce-breadcrumb {
    width: 100%;
    color: white;
    font-size: 18px;
}
.archive #catalog-breadcrumb .woocommerce-breadcrumb .item,
.archive #catalog-breadcrumb .woocommerce-breadcrumb .spt {
    color: white;
    float: none;
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
}
.bs:not(.rtl).archive #catalog-breadcrumb .woocommerce-breadcrumb .item { letter-spacing: 1.5px;}
.archive #catalog-breadcrumb .woocommerce-breadcrumb .spt {
    padding: 0 13px;
}
.archive #catalog-breadcrumb .woocommerce-breadcrumb a {
    float: none;
    opacity: 1;
    color: white;
}
.bs.archive #catalog-breadcrumb .woocommerce-breadcrumb.count1 { 
    display: block;
}
.bs #catalog-breadcrumb .woocommerce-breadcrumb { margin-bottom: 0;}
.bs .subCategory {
    float: right;
    width: 100%;
    margin-top: 30px;
}
.bs div#category-header { margin-bottom: 0;}

.bs .subCategory .header h2 {
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 20px;
}

.bs .subCategory .header {
    text-align: center;
}

.bs .sptline {
    border-bottom: 1px solid #C1C1C3;
    float: right;
    width: 100%;
    position: relative;
    margin-bottom: 80px;
    margin-top: 20px;
}
.bs .sptline + .subCategory + .sptline {
    display: none;
}
.bs .sptline:after {
    display: inline-block;
    height: 14px;
    width: 14px;
    transform: rotate(45deg);
    transform-origin: center center;
    border-bottom: 1px solid #C1C1C3;
    border-right: 1px solid #C1C1C3;
    position: absolute;
    content: ' ';
    background: white;
    right: 50%;
    top: -6px;
    margin-right: -7px;
}

.products-grid .product .item-concern {
    float: right;
    width: 100%;
    text-align: center;
    margin: 30px 0;
    position: relative;
}
.bs .product-best-result .products-grid .product .item-concern .step { 
    max-width: 160px;
    margin: 0 auto;
}
.products-grid .product .item-concern .count {
    color: #2a2927;
    font-size: 45px;
    margin-bottom: 34px;
}
.products-grid .product .item-concern .step-deg {
    width: 100%;
    border-top: 1px solid #e7dac5;
    border-bottom: 1px solid #e7dac5;
    color: #332e2e;
    font-size: 22px;
    font-style: italic;
    padding: 12px 0;
    line-height: 22px;
    height: 48px;
    overflow: hidden;
}

.subCategory.count-2 div.products {
    max-width: 880px;
    margin: 0 auto;
    float: none;
}
.bs .related-produtcts.count-2 .products-grid .product,
.bs .subCategory.count-2 .products-grid .product {
    width: 50%;
}
.bs .subCategory .products-grid .product + li:before,
.bs .product-best-result .products-grid .product + li:before {
    content: '+';
    position: absolute;
    left: -48px;
    font-size: 33px;
    top: 30px;
    font-weight: 300;
}
.rtl.bs .subCategory .products-grid .product + li:before { left: auto; right: 39px;}
.bs .product-best-result .products-grid .product + li:before { left:-18px;}
.rtl.bs .product-best-result .products-grid .product + li:before { left:auto; right:-18px;}

.category-staticBlock {
    width: 100%;    
    float: left;
    min-height: 530px;
    padding: 100px 0;
    background: #faf7f5;
    margin: 40px 0 80px;
}
.rtl .category-staticBlock { float: right; }
.wrapper-wide .category-staticBlock .wrapper {
    width: 1100px;
}
.category-staticBlock .side {
    width: 355px;
    position: absolute;
    padding: 50px;
    float: left;
    background: url('/wp-content/uploads/2020/06/bg-concern-recommand.png') no-repeat bottom;
    border: 1px solid #e1c282;
    min-height: 330px;
}
.rtl .category-staticBlock .side { float: right;}
.category-staticBlock .side h3 {
    color: #af915f;    
    font-size: 31px;
    line-height: 38px;
    margin-bottom: 40px;    
}
.rtl .category-staticBlock .side h3 {
    max-width: 220px;
    font-size: 35px;
    line-height: 43px;
}
.category-staticBlock .content {
    padding-left: 450px;    
    margin-right: 2%;
    padding-top: 37px;
}
.category-staticBlock .content p {
    white-space: pre-wrap;
}
.rtl .category-staticBlock .content { 
    padding-left: 0px;    
    padding-right: 450px;    
    margin-right: 0;
    margin-left: 2%;
}
.category-staticBlock h3 {
    color: #000;
    font-size: 27px;
    line-height: 35px;
    font-weight: 500;
    margin-bottom: 26px;
    text-transform: uppercase;
}
.category-staticBlock p, .category-staticBlock li {
    color: #302c2c;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 30px;
}
.bs .solution-list { margin-top: 65px;}
.bs .solutions-slider {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 100px;
}
.bs .solutions-slider p.subtitle {
    font-size: 20px;
    letter-spacing: 1px;
    color: #808080;
}
.bs .solutions-slider .wrapper {
    width: 1200px;    
}
.bs .solution-item img {
    max-width: 100%;
    display: inline-block;
}
.bs .solution-item {    
    float: right;
}
.bs .solution-item .inner { 
    width:100%;
    margin:0 auto;
    text-align: center;
}
.bs .solution-item a { display: block; }
.bs .solution-item .title { 
    font-size: 17px;
    font-weight: 500;
    margin-top: 18px;
}
.bs .solutions-slider .slick-prev:before,
.bs .solutions-slider .slick-next:before { color: black;}

.bs .solutions-slider .slick-next,
.bs .solutions-slider .slick-prev { margin-top: 0; opacity: 1;}

.bs .solutions-slider .solution-list { 
    padding:0 40px;
}
.bs .solutions-slider .slick-prev { left: 20px;}
[dir='rtl'] .bs .solutions-slider .slick-prev {
    right: 20px;
    left: auto;
}

.bs .solutions-slider .slick-next { right: 20px;}
[dir='rtl'] .bs .solutions-slider .slick-next {
    left: 20px;
    right: auto;
}

.bs .solutions-slider h2 {
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 15px;
}

.bs .products-grid .actions-image-overlay .add-to-favorite { background: transparent;}

.bs:not(.rtl) .modular-page#category-header .banner.cc .txt .desc {
    text-transform: uppercase;
    margin-top: 10px;
    letter-spacing: 1px;
}

.bs .products-grid .btn.add_to_cart_button { display: none; }

.bs .products-grid  .btn.add_to_cart_button.loading {
    background-image: url(/wp-content/themes/blackstar/img/loader-white.gif);
    background-repeat: no-repeat;
    background-size: 24px;
    background-color: black;
    background-position: 6px 8px;
}
.bs.archive #category-header .hpm-content.top-right p {
    max-width: 55%;
}

@media screen and (max-width: 768px) {
    .bs .hpm-row .hpm-col.keep-height .hpm-banner-img img { 
        object-position: 40% 50%;
    }
    .bs .hpm-row .hpm-col.banner .hpm-banner-content.overlay.bottom-right, 
    .bs .hpm-row .hpm-col.banner .hpm-banner-content.overlay.center-right, 
    .bs .hpm-row .hpm-col.banner .hpm-banner-content.overlay.top-right {
        padding-right: 10px;
    }
    
}

@media screen and (max-width: 1600px) {
    .bs.archive .modular-page .banner .box-inner img {
        width: initial;
        max-width: initial;
        height: 310px;
        position: absolute;
        right: 50%;
        transform: translate(50%, 0%);
    }
}



